const system = require("../../system");
const Dao = require("../dao.base");
class pushfqlogDao extends Dao {
    constructor() {
        super(Dao.getModelName(pushfqlogDao));
    }


}
module.exports = pushfqlogDao;
